<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>6.4.3 (Application - architecture)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Circles in Architecture</h3>
<p>Mathematics and architecture are closely related fields. We have discussed in previous weeks, that there are certain mathematical relationships that manifest themselves in pleasing ways to humans. We have previously discussed the example of mathematics of pleasing musical notes, but similar truths hold in term of art and architecture. Indeed the idea of perspective in paintings is closely related mathematics called projective geometry. Apart from the mathematics needed when engineering buildings, architects use geometry to define the form of a building. For example, in many Islamic buildings geometric tiling patterns are used to decorate the inside and out. Whenever a building employs curvature or circular forms, that shape is governed by the mathematics of circles. Indeed, there are many examples of circles in ancient and modern buildings. For example the pantheon in Rome, to iron age round houses, to the Alhambra in Spain and the round tower in Copenhagen.</p>
<p> </p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Circular%20buildings.png" alt="examples of circles in archetecture" width="767" height="390" /></p>
<p> </p>
<p>There were often practical reasons for the construction of circular buildings. For example many castles have round towers that rise clockwise because in event of invasion most soldiers would hold their swords in the right hand, so having clockwise towers negates their fighting. However, circles have also been prized for their aesthetic appeal and continue to be so.  </p>]]></text>
<file name="Circular buildings.png" path="/" encoding="base64">[encoded data, 1583020 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
